# Generated by Django 4.2.11 on 2024-05-27 09:18

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("apiv1", "0004_cryogramapikey"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="cryogramapikey",
            options={
                "ordering": ("-created",),
                "verbose_name": "CryoGram API key",
                "verbose_name_plural": "CryoGram API keys",
            },
        ),
    ]
